.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1fee9f15-fbd8-8fdc-74b4-37f4ba9d6e49 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b499d84e-8f3f-48d7-7195-ed0b38bc3268 {
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ce79f942-791d-2e59-2cfa-710b7f1e3e16 {
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-d345036f-f0a2-2b5b-33f9-029949b0fb93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d345036f-f0a2-2b5b-33f9-029949b0fb93) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df514312-9931-5cdd-6779-726443dd8b01 {
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2dd02155-4650-5634-f6bd-7b1d74aecc6a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6268e393-5fc3-4248-ef6a-d3aca6f56887 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1e4b9fa4-eecd-275e-d70a-563e92623bb1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
